<?php include 'header.php' ?>
<?php include 'isloggedin.php' ?>
<body>
    <?php
    if (!$isloggedin) {
        require 'login.php';
    } else {
        require 'loggedin.php';
    }
    ?>
<?php include 'footer.php' ?>
</body>
</html>